Subject: RE: GISB Base Contract - Occidental Energy Marketing, Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Jun 2002 14:40:16 -0700 (PDT)

christy,

what is the status of the contract?  the possibly still exists that we may need to transact with oxy.

thanks
robin

-----Original Message-----
From: Finelli, Christina 
Sent: Wednesday, June 19, 2002 10:02 AM
To: Barbe, Robin
Cc: Schneider, Chip; McMichael Jr., Ed; Germany, Chris; Concannon, Ruth;
Darmitzel, Paul
Subject: RE: GISB Base Contract - Occidental Energy Marketing, Inc.

Thanks Robin for the info.  We will get the GISB finalized so you can use it whenever you do need it.

Christy

-----Original Message-----
From: Barbe, Robin 
Sent: Wednesday, June 19, 2002 9:51 AM
To: Finelli, Christina
Cc: Schneider, Chip; McMichael Jr., Ed; Germany, Chris; Concannon, Ruth
Subject: RE: GISB Base Contract - Occidental Energy Marketing, Inc.

christy,

i spoke with chip this morning.  he said it was highly unlikely that anything would happen this week.  i still want to follow through with the contract so we will be ready to transact if necessary.  the sense of urgency has changed.

thank you for your help!

robin

-----Original Message-----
From: Finelli, Christina 
Sent: Wednesday, June 19, 2002 9:17 AM
To: Barbe, Robin
Cc: Darmitzel, Paul
Subject: RE: GISB Base Contract - Occidental Energy Marketing, Inc.

Robin,

Just to let you know, we rehashed the GISB yesterday and sent our final comments to Occidental yesterday afternoon.  We have not heard back yet.  We needed to make sure we had provided for the fact you do not record, you want them to prepay, no netting,setoff, etc.  I also advised that ENA wanted to be the confirming party.  Hopefully we will hear from them soon as I am sure they want to start the ball rolling as soon as possible.

Will you need my help with confirmations?  I am glad to help you unless you have other sources, but we especially now need to have the written confirmations done, with the appropriate bankruptcy language.

Thanks again for your help.

Christy 

-----Original Message-----
From: Barbe, Robin 
Sent: Monday, June 17, 2002 2:54 PM
To: Finelli, Christina; Darmitzel, Paul
Cc: McMichael Jr., Ed; Schneider, Chip; Concannon, Ruth; Germany, Chris
Subject: RE: GISB Base Contract - Occidental Energy Marketing, Inc.

fyi,

very few phone lines are recorded post petition.  my phone line is not.  we can send out a written confirm.  

robin

-----Original Message-----
From: Finelli, Christina 
Sent: Monday, June 17, 2002 11:53 AM
To: Barbe, Robin
Cc: Darmitzel, Paul
Subject: RE: GISB Base Contract - Occidental Energy Marketing, Inc.

Robin,

I have reviewed the GISB sent by Occi.  The GISB between Occi and EES does NOT contain the special provisions contained in the within GISB.  I can tell them we want the wording exactly the same, but we are dealing with different types of deals.

The main reason EES was able to negotiate them out, was EES did not record.  EES prefers to have a written confirmation, does Wholesale?

Paul, since Wholesale records, I would think that the second special provision would apply, and the first one certainly could or could not, depending upon whether this is the practice of Wholesale.  If this is merely Occidental's practice, then I will propose wording to change the reading to reflect that we do WANT all confirmations of less than one month to be confirmed.

The third special provision, can go either way, your call?

The fourth provision, seems fine, again your call?

Normally the pre-payment (by Occy) does not go in the actual GISB agreement.  I would like to have Carol Wilson insert our bankruptcy language right before the signatures on page one.

Also, I would suggest under confirming party on page one, that it read:  Enron Wholesale, unless you do not prefer to confirm, but I am pretty sure you do.

Let me know later.

Christy

-----Original Message-----
From: Barbe, Robin 
Sent: Friday, June 14, 2002 1:43 PM
To: Finelli, Christina
Subject: FW: GISB Base Contract - Occidental Energy Marketing, Inc.

here's the gisb.  thanks for your help.

robin
37177

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, June 13, 2002 3:24 PM
To: Barbe, Robin
Subject: GISB Base Contract - Occidental Energy Marketing, Inc.

Robin,

How are you doing?  It has been a few years since we've seen each other.
John Fitzpatrick asked that I send to you the GISB contract for your review.
If you will complete the information on the right-hand side of the first
page and email back to me I will prepare originals for execution.

Let me know if you have any questions.

Sincerely,

 <<GISB-new.DOC>> 

Carol Wilson
Occidental Energy Marketing, Inc.
Tel. # 713-215-7182
Fax # 713-215-7486
[email-masked]